#wpadminbar {
    position: absolute !important;
}

/*#user-subscriber #wpadminbar,
#user-registered #wpadminbar {
    display: none !important;
}

html#user-subscriber,
html#user-registered {
    margin-top:  0 !important;
}*/

#user-subscriber #wp-admin-bar-root-default,
#user-registered #wp-admin-bar-root-default,
#user-subscriber #wp-admin-bar-search,
#user-registered #wp-admin-bar-search {
    display: none !important;
}

.responsiville-mobimenu-open-body #wpadminbar {
    display: none !important;
}



/*******************************************************

TOP

 *******************************************************/

 .top {
    font-family: 'pf_bague_sans_promedium';
    background: var(--color-blue);
    color: var(--color-white);
    height: 5rem;
    line-height: 5rem;
    overflow: hidden;
}

    .top .panel {
        padding-left: var(--grid-gutter);
        padding-right: var(--grid-gutter);
        height: 5rem;
    }

    .top-bar-item {
        float: right;
        margin-right: 2.1rem;
        position: relative;
    }

    .top-bar-menu {
        padding-right: 12rem;
    }

    .top-bar-item a {
        color: var(--color-white);
    }

    .top-bar-item a.open-search-button {
        font-family: var(--font-icons);
        color: var(--color-white);
        font-size: 2.7rem;
    }

    .top-bar-item .my-account svg {
        width: 2.8rem;
        height: 5rem;
    }

        .top-bar-item .my-account path {
            fill: var(--color-white);
        }

        #top-navigation > li {
            display: inline-block;
            margin-left: 2.1rem;
            position: relative;
        }
        
        #top-navigation > li.menu-item-language {
            background: var(--color-blue-light);
            padding: 0 1.5rem;
        }

            /*#top-navigation > li.menu-item-language .wpml-ls-display {
                display: none;
            }*/
        
            #top-navigation li.menu-item-language .sub-menu {
                position: absolute;
                top: 100%;
                left: 0;
                background: var(--color-blue);
                display: none;
                width: 100%;
                text-align: center;
            }

            #top-navigation li.menu-item-language:hover .sub-menu {
                display: block;
            }

                #top-navigation li.menu-item-language:hover .sub-menu a {
                    white-space: nowrap;
                }

    .top .social {
        position: absolute;
        top: 0;
        right: 0;
    }

    .top .social a, .responsiville-mobimenu .social a {
        background: var(--color-white)
    }




/*******************************************************

    ██╗  ██╗███████╗ █████╗ ██████╗ ███████╗██████╗
    ██║  ██║██╔════╝██╔══██╗██╔══██╗██╔════╝██╔══██╗
    ███████║█████╗  ███████║██║  ██║█████╗  ██████╔╝
    ██╔══██║██╔══╝  ██╔══██║██║  ██║██╔══╝  ██╔══██╗
    ██║  ██║███████╗██║  ██║██████╔╝███████╗██║  ██║
    ╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝╚═════╝ ╚══════╝╚═╝  ╚═╝

 *******************************************************/

 main header {
    min-height: 29.5rem !important;
 }

 .laptop main header {
    min-height: 42.5rem !important;
 }

 main header.plain-header {
 	min-height: 20rem !important;
 }

    /* Logo */

    .header-logo {
        margin-top: 3.5rem;
        padding-right: 0 !important;
    }

        .header-logo a,
        .header-logo h1 {
            line-height: 1;
            font-size: 2rem;
            padding: 0 !important;
            margin: 0 !important;
        }

            .header-logo img {
                max-height: 6rem;
                transition-property: max-height;
                width: 18rem;
            }

            .responsiville-scrollmenu-wrapper .header-logo img {
                max-height: 4rem;
            }



    /* Language switcher */

    .responsiville-mobimenu-enabled .vanilla-language-switcher {
        left: 0;
        padding: 0;
    }

    .responsiville-mobimenu-open .header-language {
        display: block;
    }

        .header-language ul,
        .header-language li {
            display: inline-block !important;
        }

            .header-language a {
                margin: 0 0.5rem;
            }

    #breadcrumbs {
        color: var(--color-gray-dark);
        text-transform: uppercase;
        padding: 0 var(--grid-gutter) calc(2*var(--vertical-rhythm)) var(--grid-gutter);
        font-family: var(--font-sans-serif-bold);
        font-size: 1.4rem;
    }

        #breadcrumbs a {
            color: var(--color-gray-dark);
            font-family: var(--font-sans-serif-normal);
        }

        #breadcrumbs strong {
            color: var(--color-red);
            
        }

